Table of Contents

Class: SimpleDomainConfigurator | Twisted-0.19.0/twisted/coil/plugins/names.py
--- | ---
Configurator for SimpleDomains.
Base Classes |
--- | ---
coil.Configurator
Methods |
--- | ---
config_ip getConfiguration
| config_ip
    config_ip ( self,  ip )
| getConfiguration
    getConfiguration ( self )

Table of Contents

This document was automatically generated on Sun Jul 14 19:52:35 2002 by HappyDoc version 2.0